package com.yc.ship.module.otc.dal.mysql.storecreditlog;

import com.baomidou.mybatisplus.core.metadata.IPage;
import com.yc.ship.framework.mybatis.core.mapper.BaseMapperX;
import com.yc.ship.module.otc.controller.admin.storeplatcreditlog.vo.StorePlatCreditLogPageReqVO;
import com.yc.ship.module.otc.controller.admin.storeplatcreditlog.vo.StorePlatCreditLogRespVO;
import com.yc.ship.module.otc.dal.dataobject.storecreditlog.StorePlatCreditLogDO;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;


/**
 * 旅行社门店平台授信额度变更 Mapper
 *
 * @author 管理员
 */
@Mapper
public interface StorePlatCreditLogMapper extends BaseMapperX<StorePlatCreditLogDO> {


    IPage selectLogPage(IPage<StorePlatCreditLogRespVO> page, @Param("pageReqVO") StorePlatCreditLogPageReqVO pageReqVO);
}