package com.yc.ship.module.ota.dal.mysql.distributorproduct;

import java.time.LocalDateTime;
import java.util.*;

import com.yc.ship.framework.common.pojo.PageResult;
import com.yc.ship.framework.mybatis.core.query.LambdaQueryWrapperX;
import com.yc.ship.framework.mybatis.core.mapper.BaseMapperX;
import com.yc.ship.module.ota.dal.dataobject.distributorproduct.DistributorAgencyPriceDO;
import com.yc.ship.module.ota.dal.dataobject.distributorproduct.DistributorProjectDO;
import org.apache.ibatis.annotations.Mapper;
import org.apache.ibatis.annotations.Param;


/**
 * 分销商旅行社价格 Mapper
 *
 * @author 管理员
 */
@Mapper
public interface DistributorAgencyPriceMapper extends BaseMapperX<DistributorAgencyPriceDO> {

    List<DistributorAgencyPriceDO> getDistributorAgencyPriceList(@Param("params") DistributorAgencyPriceDO params);

    List<DistributorAgencyPriceDO> getDistributorCalendarAgencyPriceList(@Param("params") DistributorAgencyPriceDO params,@Param("useDate") String useDate);
    List<DistributorAgencyPriceDO> getDistributorCalendarRangeAgencyPriceList(@Param("params") DistributorAgencyPriceDO params,@Param("startDate") String startDate,@Param("endDate") String endDate);
}