package com.yc.ship.module.otc.controller.admin.link.detail;

import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;

@Schema(description = "管理后台 - 链接扩展明细新增/修改 Request VO")
@Data
public class LinkDetailSaveReqVO {

    @Schema(description = "主键", requiredMode = Schema.RequiredMode.REQUIRED, example = "5356")
    private Long id;

    @Schema(description = "链接管理主键id", example = "20678")
    private Long linkId;

    @Schema(description = "信息id")
    private Long sourceCode;

    @Schema(description = "类型（0:门店；1:售票员）", example = "2")
    private Integer type;

}
