package com.yc.ship.module.otc.controller.admin.store.vo;


import io.swagger.v3.oas.annotations.media.Schema;
import lombok.Data;

import javax.validation.constraints.NotNull;


@Schema(description = "管理后台 - 旅行社门店审核 Request VO")
@Data
public class StoreAuditReqVO {

    @Schema(description = "门店ID", requiredMode = Schema.RequiredMode.REQUIRED, example = "6825")
    @NotNull(message = "门店ID不能为空")
    private Long storeId;

    @Schema(description = "审核状态", requiredMode = Schema.RequiredMode.REQUIRED, example = "6825")
    @NotNull(message = "审核状态不能为空")
    private Integer auditStatus;


}
