package com.yc.ship.module.otc.dal.mysql.link;

import com.yc.ship.framework.mybatis.core.mapper.BaseMapperX;
import com.yc.ship.module.otc.dal.dataobject.link.LinkDetailDO;
import org.apache.ibatis.annotations.Mapper;

import java.util.List;

/**
 * 链接扩展明细 Mapper
 *
 * @author 管理员
 */
@Mapper
public interface LinkDetailMapper extends BaseMapperX<LinkDetailDO> {

    default List<LinkDetailDO> getLinkDetailByLinkId(Long linkId) {
        return selectList(LinkDetailDO::getLinkId, linkId);
    }

}
