package com.yc.ship.module.resource.service.roomModelRooms;

import com.yc.ship.module.resource.dal.dataobject.roommodelrooms.ResourceRoomModelRoomsDO;
import com.yc.ship.module.resource.dal.mysql.roomModelRooms.ResourceRoomModelRoomsMapper;
import org.springframework.stereotype.Service;
import org.springframework.validation.annotation.Validated;

import javax.annotation.Resource;
import java.util.List;

/**
 * 资源管理-房型管理 Service 实现类
 *
 * @author flycloud
 */
@Service
@Validated
public class ResourceRoomModelRoomsServiceImpl implements ResourceRoomModelRoomsService {



    @Resource
    private ResourceRoomModelRoomsMapper roomModelRoomsMapper;


    @Override
    public List<ResourceRoomModelRoomsDO> getList(Long roomModelId) {
        return roomModelRoomsMapper.selectListByRoomModelId(roomModelId);
    }
}